# /etc/ntpshmgsl.conf
# 
#  Copyright: ©2013, Güralp Systems Ltd.
#  Author: Laurence Withers <lwithers@guralp.com>
#  License: GPLv3
#
# This is the configuration file for ntpshmgsl, the NTP shared memory driver
# for Güralp equipment. It does not require per-unit configuration; these
# values are suitable for Platinum in general.
#

socket_path = /var/run/ntpshmgsl
socket_mode = 0660
socket_owner = root
socket_group = timing

shm_mode = 0600
shm_key = 1314148401
